Subject: [kitten] New draft submitted for "Authentication Indicator in Kerberos tickets"

From: Nathan Kinder <[email-masked]>
Date: Mon, 28 Oct 2013 12:03:21 -0700

Hi,

I submitted a new draft to IETF last week that seems to fit into the 
charter for this working group.  The draft is for adding an indicator of 
the authentication used into Kerberos tickets.  The draft is available here:

http://tools.ietf.org/html/draft-jain-kitten-krb-auth-indicator-00

Please take a look at it and let me know if you have any feedback.

Thanks,
-NGK